<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <main>
        <!-- Image Show -->
        <div class="img-content">
            <div class="img-content-big-size">
                <img src="images/image 1.png" alt="">
            </div>
            <div class="img-content-small-size">
                <img src="images/image 2.png" alt="">
                <img src="images/image 3.png" alt="">
                <img src="images/image 4.png" alt="">
                <img src="images/image 5.png" alt="">
            </div>
        </div>
        <!-- Main Content -->
        <div class="main-content">
            <!-- Header -->
            <div class="main-content-header">
                <p>BEGIN SESSION</p>
                <i class="fa-solid fa-cart-shopping"></i>
            </div>
            <!-- Body -->
            <div class="main-content-body">
                <p class="main-content-body-title">TRACK BUTTONS</H3>
                <p class="main-content-body-price">$199,99</p>
                <p class="main-content-body-collection">ivory white | 7272/337</p>
                <p class="main-content-body-detail">
                   We work with our suppliers, workers, unions and international bodies to develop a supply chain where human rights are promoted and respected, contributing to the United Nations Sustainable Development Goals.
                </p>
                <div class="main-content-body-size">
                    <div class="size-sign">
                        <div>EP</div>
                        <div>P</div>
                        <div>M</div>
                        <div>G</div>
                        <div>EG</div>
                    </div>
                    <div class="size-more">
                        <a href="#">SIZE GUIDE</a>
                    </div>
                </div>
                <button class="main-content-body-button">ADD TO BAG</button>
                <p class="main-content-body-detail">ADD TO FAVORITES</p>
                <p class="main-content-body-detail">CALCULATE SHIPPING AND DELIVERY</p>
            </div>
        </div>

    </main>
</body>

</html>